

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 22 Dec 2002 20:54:36 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gBMCsUvd033180	for <[email-masked]>;
Sun, 22 Dec 2002 20:54:32 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gBM12la4025440; Sun,
22 Dec 2002 06:47:51 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 228932 for [email-masked]; Sun,
22 Dec 2002 06:47:51 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gBMCloNG024504
for          <[email-masked]>; Sun, 22 Dec 2002 06:47:50 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gBMCloid008274
for          <[email-masked]>; Sun,
22 Dec 2002 06:47:50 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gBMClol7008273 for [email-masked]; Sun,
22 Dec 2002 06:47:50 -0600 (CST)
Date: Sun, 22 Dec 2002 06:47:50 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Ampn/ref Is Tropical Cyclone Formation Alert (wtio21 Pgtw
211300)//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

WTIO21 PGTW 221300
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/211251Z DEC 02//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT (WTIO21 PGTW 211300)//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY COLOMBO AND AMCONSUL MADRAS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
140 NM EITHER SIDE OF A LINE FROM 3.2N5 80.2E0 TO 3.7N0 85.8E1
WITHIN THE NEXT 06 TO 24 HOURS.  AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 25 KNOTS. METSAT
IMAGERY AT 220832Z7 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 3.2N5 81.1E0.  THE SYSTEM IS MOVING EASTWARD AT 06
KNOTS.
3. REMARKS:
THIS SUPERSEDES REF A. THE AREA OF CONVECTION PREVIOUSLY LOCATED
NEAR 1.7N8 79.1E7 IS NOW LOCATED NEAR 3.2N5 81.1E0, APPROXIMATELY
235 NM SOUTH-SOUTHEAST OF SRI LANKA. ANIMATED MULTISPECTRAL
SATELLITE IMAGERY SUGGESTS MULTIPLE LOW LEVEL CIRCULATION CENTERS
(LLCC) ARE PRESENT WITH A ELONGATED AREA OF TROUGHING RUNNING TO THE
NORTH-NORTHEAST. A SHIP LOCATED TO THE NORTHWEST OF THE SUSPECTED
LLCC RECENTLY REPORTED NORTHERLY WINDS AT 27 KNOTS. 200MB ANALYSIS
DEPICTS CONTINUED FAVORABLE DIVERGENCE AND WEAK VERTICAL WIND SHEAR
OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20
TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1007 MB.
DUE TO THE CONTINUED FAVORABLE CONDITIONS, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
231300Z9.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.